
	/* ==========================================================================
	   influencja.pl
	   ========================================================================== */

	:root {
	  --kolor-glowny: #3d87ca;
	  --kolor-szary: #929395;
	  --kolor-szary-sredni: #c8ccd0;
	  --kolor-szary-jasny: #e2e4e6;
	  --kolor-czarny: #061622;
	  --kolor-tekst: #061622;
	  --kolor-bialy: #fff;

	  --czcionka: 'Montserrat', sans-serif;
	  --czcionka-2: 'Montserrat', sans-serif;

	  --200px: 200px;
	  --100px: 100px;
	  --50px: 50px;
	  --20px: 20px;

	  --borderRadius: 0px;
	}

	:focus {
		outline: none;
	}
	img{
		max-width: 100%;
	}

	html {
	  font-size: 18px;
	  font-weight: 400;
	  line-height: 1.6em;
	  margin: 0px !important;
	  color: var(--kolor-tekst);
	  word-break: break-word;
	  max-width: 100vw;
	  overflow-x: hidden;
	}

	/* WP core classes*/

		.wp-block-embed-youtube {
		    position: relative;
		    padding-bottom: 56.25%;
		    padding-top: 35px;
		    width: 100%;
		    height: 0;
		    overflow: hidden;
		}
		.wp-block-embed-youtube iframe { 
			position: absolute;
		    top:0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		}
		.editor-styles-wrapper p {
			line-height: 1em  !important;
		}
		.editor-post-title__block .editor-post-title__input,
		.editor-styles-wrapper .wp-block h1,
		.editor-styles-wrapper .wp-block h2,
		.editor-styles-wrapper .wp-block h3,
		.editor-styles-wrapper .wp-block h4,
		.editor-styles-wrapper .wp-block h5,
		.editor-styles-wrapper .wp-block h6,
		.editor-styles-wrapper .has-drop-cap:not(:focus)::first-letter,
		.editor-styles-wrapper cite,
		.editor-styles-wrapper figcaption,
		.editor-styles-wrapper .wp-caption-text {
			font-family: var(--czcionka);
		}
		.block-editor-block-list__layout * {
			font-family: var(--czcionka);
		}
		pre,
		pre *,
		code,
		code *,
		.block-editor-block-list__layout pre,
		.block-editor-block-list__layout pre *,
		.wp-block-html .block-editor-plain-text {
			font-family: 'Courier New', Consolas, monospace;
		}
		.wp-block {
			max-width: 80%;
		}
		.has-drop-cap:not(:focus)::first-letter {
			color: var(--kolor-glowny);
			font-family: var(--czcionka);
			font-size: 5.1em;
			font-weight: 800;
			margin: 0.05em 0.1em 0 0;
		}
		.wp-block-image.is-style-circle-mask img, .wp-block-image.is-style-rounded img {
			border-radius: 50px 0px !important;
		}
		.wp-block-image.border_left,
		.wp-block-image.border_right{
			position: relative;
		}
		.wp-block-image.border_right::before {
		  content: " ";
		  width: calc(100% - 100px);
		  height: calc(100% + 48px);
		  border: 1px solid #000;
		  display: block;
		  position: absolute;
		  left: unset;
		  z-index: -1;
		  top: -25px;
		  right: -25px;
		}
		.wp-block-image.border_left::before {
		  content: " ";
		  width: calc(100% - 100px);
		  height: calc(100% + 48px);
		  border: 1px solid #000;
		  display: block;
		  position: absolute;
		  left: unset;
		  z-index: -1;
		  top: -25px;
		  left: -25px;
		}
		a {
		    color: #000;
		    text-decoration: none;
		    transition: 0.2s;
		    cursor: pointer;
		}
		a:hover {

		    color: var(--kolor-glowny) ;
		    transition: 0.2s;

		   /* text-decoration-style: dashed;
			  text-decoration-color: var(--kolor-glowny);
			  text-decoration-line: underline;*/
		}

		@media only screen and (max-width: 500px) {    
			.wp-block {
				width: 90%;
				max-width: 90%;
			}
		}

		section{ padding:0px; }
		button:hover {
			text-decoration: none;
		}

	 	.wp-block-columns{
	 		align-items: normal;
	 		margin: 30px 0px;
	 	}

	 	.wp-block-image.alignleft {
		/*	 		float: left;*/
	 	}
	 	.wp-block-image.alignright {
		/*	 		float: right;*/
	 	}
	 	/*.wp-block-columns {
	 		gap: 2em;
	 	}*/
	 	.wp-block-gallery {
	 		gap: 0.5em;
	 	}
	 	.wp-block-separator {
			border-top: 1px solid #ccc !important;
			border-bottom: none !important;
	 	}
	 	.tresc p.has-fit-text,
	 	.has-fit-text {
		  font-size: clamp(16px, 4vw, 48px);
		  line-height: 1.3;
		  text-align: center;
		  white-space: wrap !important;
		}
	/* WP core classes*/

	/* SEKCJA ROZWIJANA */
		.disable {
			pointer-events: none !important;
			opacity: 0.75 !important;
		}
		.info_roz_knt {
			border: 1px solid #ddd;
			border-radius: var(--borderRadius);
			overflow: hidden;
			margin-bottom: 1em;
		}
		.info_roz_knt .info_roz_ng:hover {
		}
		.info_roz_knt .info_roz_ng {
			padding: 15px 45px 13px 25px;
			cursor: pointer;
			position: relative;
		}
		.info_roz_knt .info_roz_ng img {
			position: absolute;
			right: 10px;
			top: 14px;
			width: 30px;
			-webkit-transition: 0.2s ease-in-out;
			-moz-transition: 0.2s ease-in-out;
			-o-transition: 0.2s ease-in-out;
			transition: 0.2s ease-in-out;
			transform: scale(0.7);
		}
		.info_roz_knt.rozwiniete .info_roz_ng img {
			transform: rotate(180deg) scale(0.7);
			-webkit-transition: 0.2s ease-in-out;
			-moz-transition: 0.2s ease-in-out;
			-o-transition: 0.2s ease-in-out;
			transition: 0.2s ease-in-out;
		}
		.info_roz_tr {
			border-top: 1px solid #ddd;
			padding: 25px 25px 15px 25px;
			display: none;
			background-color: #fafafa;
			font-size: 16px;
		}		
		body.influ .info_roz_tr p,
		.info_roz_tr p,
		body.influ .info_roz_tr li,
		.info_roz_tr li {
			font-size: 16px;
		}
	/* SEKCJA ROZWIJANA */

	/* GŁÓWNE  */
		body.influ * {
			box-sizing: border-box;
		}
		body.influ {
			margin: 0px;
			padding: 0px;
			font-family: var(--czcionka);
			background-color: #fff;
			max-width: 2000px;
			margin: auto;
			background-image: url(../img/ETYFOL_sygnet_szary.svg);
			background-repeat: no-repeat;
			background-size: 40vw auto;
			background-position: 70vw -8vw;
			background-attachment: fixed;
			width: 100%;
		}
		body.influ input,
		body.influ button,
		body.influ textarea {
			font-family: var(--czcionka);
		}
		body.influ a,
		body.influ i,
		body.influ svg,
		body.influ button,
		body.influ a:hover,
		body.influ i:hover,
		body.influ svg:hover,
		body.influ button:hover {
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		h1, h2, h3, h4, h5 {
		  color: var(--kolor-tekst);	
		}
		h1{
			font-size: 60px;
			line-height: 72px;
		}
		h2{
			font-size: 40px;
			line-height: 48px;
		}
		h3{
			font-size: 30px;
			line-height: 36px;
		}
		h4{
			font-size: 24px;
			line-height: 30px;
		}
		h5{
			font-size: 20px;
			line-height: 24px;
		}
		h6{
			font-size: 18px;
			line-height: 22px;
		}

		.knt_glowny {
			max-width: 1400px;
			margin: 130px auto;
		}
		.knt_szeroki {
			max-width: 93vw;
			margin: auto;
		}
		.knt_prawa_lewa {
			max-width: 1600px;
			display: grid;
			grid-gap: 100px;
			align-items: center;
			grid-template-columns: 1fr 1fr;
		}
		.knt_baner {
			max-width: 1600px;
		}
		.knt_100p {
			max-width: 100%;
			width: 100%;
		}
		hr {
			border: none;
			border-top: 1px solid rgba(0,0,0,0.1);
			margin: 25px 0px;
		}
		.hidden {
			display: none !important;
		}
		.wow_0 {
			opacity: 0 !important;
			visibility: hidden;
		}
	/* GŁÓWNE  */

	/* HEADER  */
		.glowny_naglowek_knt {
			max-width: 1400px;
			margin: auto;
			padding: 40px 0px 30px 0px;
		}
		.glowny_naglowek {
			display: grid;			
			grid-template-columns: 300px 1fr;
			position: relative;
			align-items: center;
		}

		.menu_dodatkowe_knt {
			display: flex;
			justify-content: flex-end;
			align-items: center;
			gap: 10px;
		}

		.menu_glowne_knt {
			display: flex;
			justify-content: flex-end;
			margin-top: 10px;
		}

		.logo {
			max-width: 300px;
			width: 100%;
			height: auto;
		}

		/* MENU GŁÓWNE  */
			.menu_glowne {
			}
			.menu_glowne ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: flex;
			}
			.menu_glowne li {
			}
			.menu_glowne a {
				display: inline-block;
				padding: 12px 20px 12px 50px;
				color: var(--kolor-czarny);
				background: none;
				border: none;
				font: inherit;
				cursor: pointer;
				text-align: left;
				font-weight: bold;
				font-size: 15px;
				line-height: 18px;
			}
			.menu_glowne a:hover {
				color: var(--kolor-glowny);
			}
			.menu_glowne ul button {
				display: inline-block;
				border: none;
				background-color: transparent;
				padding: 0px;
				margin: 0px;
				width: 20px;
				height: 20px;
				position: absolute;
				margin-top: 12px;
				margin-left: -20px;
			}
			.menu_glowne ul button svg {
				width: 12px;
				height: auto;
			}
			.menu_glowne li:hover > button svg {
				transform: rotate(180deg);
				fill: var(--kolor-glowny);
			}
			.menu_glowne li:hover > a {
				color: var(--kolor-glowny);
			}
			.menu_glowne li ul {
				position: absolute;
				top: 95%;
				left: 0;
				right: 0;
				min-width: 100%;
				background: var(--kolor-bialy);
				border: 1px solid var(--kolor-szary-jasny);
				box-shadow: 0 0px 50px rgba(0,0,0,0.09);
				padding: 50px;
				margin: 0;
				opacity: 0;
				pointer-events: none;
				transform: translateY(-10px);
				transition: opacity 0.25s ease, transform 0.25s ease;
				z-index: 1000;
				display: grid;
				grid-template-columns: 1fr 1fr 1fr 1fr;
				grid-gap: 10px;
				border-radius: var(--borderRadius);
				background-image: url(../img/ETYFOL_sygnet_szary.svg);
				background-repeat: no-repeat;
				background-size: 250px auto;
				background-position: right bottom;
				background-position: calc(100% + 20px) bottom;
			}
			.menu_glowne li:hover > ul {
			/*.menu_glowne li > ul {*/
				opacity: 1;
				pointer-events: auto;
				transform: translateY(0);
			}
			.menu_glowne li ul li {
				display: flex;
				gap: 5px;
			}
			.menu_glowne li ul li a {
				display: flex;
				align-items: center;
				gap: 10px;
				font-size: 14px;
			}
			.menu_glowne a img {
				width: 50px;
				height: 50px;
			}
			.menu_glowne ul ul button {
				display: block;
				position: static;
			}
			.menu_glowne ul ul ul {
				margin-top: -45px;
				padding: 25px 50px;
				box-shadow: 0px 25px 50px rgba(0,0,0,0.09);
				background-size: 300px auto;
				background-image: unset;
				background-color: #fff;
				border-top: none;
				box-shadow: none;
				border-top-left-radius: 0px;
				border-top-right-radius: 0px;
			}
			.menu_glowne ul ul ul a {
				font-size: 14px;
				font-weight: normal;
			}
		/* MENU GŁÓWNE  */

		/** Menu mobilne **/
			button.menu_toggle,
			#menu_mobil {
				display: none;
			}
			#menu_mobil .box_m {
			  border-radius: 2px;
			  position: relative;
			  margin: 0 auto;
			  transform: scale(0.75);
			}

			#menu_mobil .box_m {
			  width: 35px;
			  cursor: pointer;
			}

			#menu_mobil .box_m span {
			  display: block;
			  width: 100%;
			  height: 3px;
			  background: #000;
			  transition: all .3s;
			  position: relative;
			  border-radius: 3px;
			}

			#menu_mobil .box_m  span + span {
			  margin-top: 10px;
			}

			#menu_mobil .active span:nth-child(1) {
			  animation: ease .7s top forwards;
			  height: 4px;
			}

			#menu_mobil .not-active span:nth-child(1) {
			  animation: ease .7s top-2 forwards;
			  background-color: #000;
			}

			#menu_mobil .active span:nth-child(2) {
			  animation: ease .7s scaled forwards;
			  height: 4px;
			}

			#menu_mobil .not-active span:nth-child(2) {
			  animation: ease .7s scaled-2 forwards;
			}

			#menu_mobil .active span:nth-child(3) {
			  animation: ease .7s bottom forwards;
			  height: 4px;
			  margin-top: 6px;
			}

			#menu_mobil .not-active span:nth-child(3) {
			  animation: ease .7s bottom-2 forwards;
			}

			@keyframes top {
			  0% {
			    top: 0;
			    transform: rotate(0);
			  }
			  50% {
			    top: 17px;
			    transform: rotate(0);
			  }
			  100% {
			    top: 17px;
			    transform: rotate(45deg);
			  }
			}

			@keyframes top-2 {
			  0% {
			    top: 8px;
			    transform: rotate(45deg);
			  }
			  50% {
			    top: 8px;
			    transform: rotate(0deg);
			  }
			  100% {
			    top: 0;
			    transform: rotate(0deg);
			  }
			}

			@keyframes bottom {
			  0% {
			    bottom: 0;
			    transform: rotate(0);
			  }
			  50% {
			    bottom: 8px;
			    transform: rotate(0);
			  }
			  100% {
			    bottom: 8px;
			    transform: rotate(135deg);
			  }
			}

			@keyframes bottom-2 {
			  0% {
			    bottom: 8px;
			    transform: rotate(135deg);
			  }
			  50% {
			    bottom: 8px;
			    transform: rotate(0);
			  }
			  100% {
			    bottom: 0;
			    transform: rotate(0);
			  }
			}

			@keyframes scaled {
			  50% {
			    transform: scale(0);
			  }
			  100% {
			    transform: scale(0);
			  }
			}

			@keyframes scaled-2 {
			  0% {
			    transform: scale(0);
			  }
			  50% {
			    transform: scale(0);
			  }
			  100% {
			    transform: scale(1);
			  }
			}
		/** Menu mobilne **/

		/* MENU JĘZYKI  */
			.menu_jezykow {
				position: relative;
			}
			.menu_jezykow ul {
				position: absolute;
				top: 100%;
				left: 0;
				background: var(--kolor-bialy);
				border: 1px solid var(--kolor-szary-jasny);
				box-shadow: 0 0 50px rgba(0,0,0,0.09);
				border-radius: 0px;
				margin: 0;
				opacity: 0;
				pointer-events: none;
				transform: translateY(10px);
				transition: opacity 0.25s ease, transform 0.25s ease;
				z-index: 1000;
				padding: 10px 10px 10px 15px;
			}
			.menu_jezykow:hover ul {
				opacity: 1;
				pointer-events: auto;
				transform: translateY(0);
			}
			.menu_jezykow ul li {
				padding: 0;
				margin: 0;
				list-style: none;
				text-transform: uppercase;
			}
			.menu_jezykow ul li img {
				width: 15px;
				height: 15px;
				border-radius: 10px;
				-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
			}
			.menu_jezykow ul li a {
				color: var(--kolor-szary);
				font-size: 15px;
				font-weight: bold;
				display: flex;
				align-items: center;
				gap: 10px;
				margin: 5px 0px;
				padding-right: 10px;
			}
			.menu_jezykow ul li a:hover {
				color: var(--kolor-glowny);
			}
			.menu_jezykow ul li a:hover img {
				transform: scale(1.3);
				-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
			}
			.menu_jezykow button.menu_j_toggle {
				border: 1px solid var(--kolor-szary-sredni);
				border-radius: 0px;
				height: 40px;
				display: flex;
				align-items: center;
				padding: 0px 30px 0px 10px;
				background-color: transparent;
				color: var(--kolor-szary);
				font-size: 15px;
				font-weight: bold;
				position: relative;
				text-transform: uppercase;
			}
			.menu_jezykow button.menu_j_toggle img {
				width: 20px;
				height: 20px;
				border-radius: 10px;
				margin-right: 10px;
			}
			.menu_jezykow button.menu_j_toggle svg {
				position: absolute;
				fill: var(--kolor-szary);
				width: 13px;
				height: auto;
				top: 11px;
				right: 10px;
			}
			.menu_jezykow:hover button.menu_j_toggle svg {
				transform: rotate(180deg);
			}
		/* MENU JĘZYKI  */

		/* WYSZUKIWARKA  */
			.wyszukiwarka_knt {
				border: 1px solid var(--kolor-szary-sredni);
				border-radius: 0px;
				height: 40px;
				display: flex;
				align-items: center;
				padding: 0px 25px 0px 0px;
			}
			.wyszukiwarka_knt input {
				border: none;
				font-size: 14px;
				line-height: 40px;
				height: 40px;
				padding: 0px 0px 0px 25px;
				margin: 0px;
				background-color: transparent;
			}
			.wyszukiwarka_knt button {
				border: none;
				background-color: transparent;
				cursor: pointer;
				width: 40px;
				padding: 0px;
				margin: 0px;
			}
			.wyszukiwarka_knt button svg {
				position: absolute;
				fill: var(--kolor-czarny);
				width: 20px;
				height: auto;
				margin-top: -15px;
			}
			.wyszukiwarka_knt button:hover svg {
				fill: var(--kolor-glowny);
			}
			#szukaj_btn .lupa {
				/*display: none;*/
			}
			#szukaj_btn .szukam {
				display: none;
				font-size: 18px;
				margin-left: 20px;
			}
			#szukaj_btn.szukam .szukam {
				display: block;
			}
			#szukaj_btn.szukam .lupa {
				display: none;
			}
			.wszystkie_wyniki {
				margin: 20px 20px 20px 20px;
				list-style: none;
			}
			.wszystkie_wyniki .formBtn {
				font-size: 13px;
				line-height: 13px;
				height: 30px;
			}
			.ui-widget.ui-widget-content {
			    background: var(--kolor-bialy);
			    border: 1px solid var(--kolor-szary-jasny);
			    box-shadow: 0 0 50px rgba(0, 0, 0, 0.09);
			    border-radius: 0px;
			    margin: 0;
			    padding: 10px 0px;
				width: 400px;
				overflow: hidden;
				z-index: 1001;
			}
			.ui-widget.ui-widget-content .ui-autocomplete-category,
			.ui-widget.ui-widget-content a {
			    padding: 10px 25px;
			    display: block;
			    font-size: 16px;
			    line-height: 18px;
			}
			.ui-widget.ui-widget-content a.ui-state-active,
			.ui-widget.ui-widget-content a:hover {
				background-color: var(--kolor-szary-jasny);
				border: none;
				color:var(--kolor-czarny);
			}
			.ui-autocomplete-category {
				font-size: 12px !important;
				color: var(--kolor-szary);
			}
			.ui-button.ui-state-active{
				border:none;
				background:var(--kolor-szary-jasny) !important;
				color:var(--kolor-glowny);
			}
			.ui-button.ui-state-active:hover{
				color:var(--kolor-czarny);
			}
			.wyniki {
				display: grid;
				grid-template-columns: 1fr 1fr;
				grid-column-gap: 50px;
				grid-row-gap: 10px;
			}
			.wynik {
				border-bottom: 1px dotted var(--kolor-szary-jasny);
				font-size: 16px;
				padding-top: 10px;
				color: var(--kolor-czarny);
			}
			a:hover .wynik {
				color: var(--kolor-glowny);
			}
			.wynik .px12 {
				font-size: 10px;
				font-weight: bold;
				text-transform: uppercase;
			}
			.ui-helper-hidden-accessible {
				visibility: hidden;
			}
		/* WYSZUKIWARKA  */
	/* HEADER  */

	/* BANER  */
		.baner_knt {
			position: relative;
			margin: 0px;
			border-radius: 0px;
			overflow: hidden;
			height: 39vw;
			background-color: var(--kolor-czarny);
		}
		.baner {
			width: 100%;
			height: auto;
			overflow: hidden;
			position: relative;
			height: 39vw;
			max-height: 775px;
		}
		.baner video {
			width: 100%;
			opacity: 0.8;
			position: absolute;
			top: -10vw;
			left: 0px;
			right: 0px;
		}
		.baner_opis_knt {
			position: absolute;
			left: 0px;
			right: 0px;
			top: 30%;
			z-index: 500;
			color: var(--kolor-bialy);
			font-weight: bold;
		}
		.baner_opis {
			margin: 0px 300px;
			display: grid;
			grid-template-columns: 2fr 1fr;
			grid-gap: 50px;
			align-items: end;
		}
		.baner_opis h1 {
			color: var(--kolor-bialy);
			font-size: 72px;
			margin: 0px 0px 50px 0px;
		}
		.baner_opis p {
			margin-bottom: 0px;
		}
		.baner_linki {
			text-align: right;
		}
		.baner_linki a,
		.baner_linki button {
			display: inline-block;
			border-radius: var(--borderRadius);
			padding: 10px 25px;
			font-size: 14px;
			line-height: 24px;
			font-weight: bold;
			border: 1px solid var(--kolor-bialy);
			color: var(--kolor-bialy);
			background-color: transparent;
			cursor: pointer;
		}
		.baner_linki a:hover,
		.baner_linki button:hover {
			color: var(--kolor-czarny);
			border: 1px solid var(--kolor-bialy);
			background-color: var(--kolor-bialy);
		}
	/* BANER  */

	/* STRONA GŁÓWNA  */
		.oferta {
			display: grid;
			grid-template-columns: 1fr 1fr 1fr;
			grid-gap: 40px;
			margin-top: -200px;
		}
		.oferta.ofert_2 {
			grid-template-columns: 1fr 1fr;
		}
		.oferta_nav_knt {
			position: relative;
		}
		.oferta_nav {
			border: 1px solid var(--kolor-szary-jasny);
			background-color: var(--kolor-bialy);
			box-shadow:  0 0px 50px rgba(0,0,0,0.09);
			border-radius: var(--borderRadius);
			overflow: hidden;
			left: 0px;
			right: 0px;
			z-index: 20;
		}
		.oferta a.oferta_link {
			display: inline-block;
			font-size: 20px;
			font-weight: bold;
			padding: 30px 40px;
		}
		.oferta_img {
			position: relative;
			width: 100%;
			aspect-ratio: 8 / 5;
			overflow: hidden;
			background-color: rgba(61,135,202,0);		
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		.oferta_nav:hover a {
			color: var(--kolor-glowny);
		}
		.oferta_nav:hover .oferta_img,
		.oferta_img:hover {
			background-color: rgba(61,135,202,1);		
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		.oferta_img:before {
			content: ' ';
			display: block;
			position: absolute;
			top: 0px;
			bottom: 0px;
			left: 0px;
			right: 0px;
			background-color: rgba(0, 0, 0, 0.04);
			z-index: 10;
			pointer-events: none;
		}
		.oferta_img img {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			object-fit: cover;			
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		.oferta_nav:hover .oferta_img img,
		.oferta_img img:hover {
			opacity: 0.75;			
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		.oferta_nav nav {
		}
		.oferta_nav ul {
			margin-left: 65px;
			margin-right: 40px;
			margin-top: 0px;
			margin-bottom: 0px;
			display: flex;
			flex-direction: column;
			position: static;
			opacity: 1;
			pointer-events: auto;
			max-height: 0;
			transition: max-height 0.2s ease;
		}
		.oferta_nav ul i {
			overflow: unset;
		}
		.oferta_nav ul li a {
			font-size: 14px;
			color: var(--kolor-czarny) !important;
		}
		.oferta_nav ul li a:hover {
			color: var(--kolor-glowny) !important;
		}
		.oferta_nav[aria-expanded="true"] {
		}
		.oferta_nav[aria-expanded="true"] ul {
			display: flex;
			max-height: 1000px;
			margin-bottom: 30px;
		}
		#strona_glowna .knt_img {
			position: relative;
		}
		#strona_glowna .knt_img img {
			border-radius: var(--borderRadius);
		}
		#strona_glowna .knt_img img.knt_img_1 {
			border: 1px solid var(--kolor-szary-jasny);
			overflow: hidden;
			border-radius: var(--borderRadius);
			box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.05);
		}
		#strona_glowna .knt_img img.knt_img_2 {
			width: 50%;
			height: auto;
			margin-top: -15%;
			transform: translateX(70%);
		}
		#strona_glowna .knt_prawa_lewa .knt_img:nth-child(2) img.knt_img_2 {
			transform: translateX(30%);
		}
		#strona_glowna .knt_prawa_lewa .knt_txt:nth-child(1) {
			margin-left: 100px;
		}
		#strona_glowna .knt_prawa_lewa .knt_txt:nth-child(2) {
			margin-right: 100px;
		}
		#strona_glowna .knt_prawa_lewa .knt_txt h2:after {
			display: block;
			content: ' ';
			width: 200px;
			height: 5px;
			border-radius: 5px;
			background-color: var(--kolor-glowny);
			margin-top: 35px;
			margin-bottom: 25px;
		}
		#strona_glowna .knt_prawa_lewa .knt_txt p strong {
			font-size: 24px;
			font-weight: normal;
		} 
		#strona_glowna .knt_prawa_lewa .knt_txt p i {
			color: var(--kolor-glowny);
		}
		#strona_glowna .knt_prawa_lewa .knt_txt p.linki {
			margin-top: 35px;
		}
		#strona_glowna .knt_szeroki.porozmawiajmy {
			background-repeat: no-repeat;
			background-size: cover;
			border-radius: var(--borderRadius);
			color: var(--kolor-bialy);
			display: grid;
			grid-gap: 100px;
			grid-template-columns: 1fr 1fr;
			padding: 0px 0px;
			margin-top: 250px;
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_txt {
			padding: 100px 10vw 100px 0px;
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_txt h2 {
			color: var(--kolor-bialy);
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_txt p.linki button {
			background-color: var(--kolor-bialy) !important;
			color: var(--kolor-glowny) !important;
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_txt p.linki button svg {
			fill: var(--kolor-glowny) !important;
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_txt p.linki button:hover {
			background-color: var(--kolor-czarny) !important;
			color: var(--kolor-bialy) !important;
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_txt p.linki button:hover svg {
			fill: var(--kolor-bialy) !important;
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_txt p.linki a {
			background-color: transparent !important;
			color: var(--kolor-bialy) !important;
			border: 1px solid  var(--kolor-bialy);
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_txt p.linki a svg {
			fill: var(--kolor-bialy) !important;
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_txt p.linki a:hover {
			background-color: var(--kolor-bialy) !important;
			color: var(--kolor-czarny) !important;
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_txt p.linki a:hover svg {
			fill: var(--kolor-czarny) !important;
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_img {
			position: relative;
			text-align: center;
			padding: 0px 0px 0px 10vw;
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_img img {
			position: absolute;
			bottom: 0px;
			right: 0px;
			max-width: 60%;
			transform: translateX(-30%);
		}
		#strona_glowna .knt_szeroki.porozmawiajmy .knt_txt h2:after {
			display: block;
			content: ' ';
			width: 200px;
			height: 5px;
			border-radius: 0px;
			background-color: var(--kolor-bialy);
			margin-top: 35px;
			margin-bottom: 25px;
		}
		.knt_baner img {
			border: 1px solid var(--kolor-szary-jasny);
			border-radius: var(--borderRadius);
			box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.05);
			display: block;
		}
		/*.knt_baner img.knt_img_1 {
			border: none !important;
			border-radius: none !important;
			box-shadow: none !important;
		}*/
		#strona_glowna .knt_prawa_lewa#strona_3565 .knt_txt p strong {
			font-weight: bold;
			font-size: 18px;
		}  
	/* STRONA GŁÓWNA  */

	/* STRONA  */
		.knt_szeroki.naglowek_podstrony {
			background-color: rgba(0,0,0,0.05);
			border-radius: var(--borderRadius);
			padding: 50px 0px;
			width: 100%;
			max-width: unset;
		}
		.knt_szeroki.naglowek_podstrony .knt_glowny {
			margin: 0px auto;
		}
		.knt_glowny.podstrona_kontakt {
			display: grid;
			grid-template-columns: 2fr 1fr;
			grid-gap: 50px;
			margin-top: 75px;
		}
		.knt_glowny.podstrona_kontakt iframe {
			width: 100%;
			border-radius: var(--borderRadius);
		}
		.knt_glowny.podstrona_informacyjna {
			display: grid;
			grid-template-columns: 1fr 350px;
			grid-gap: 100px;
			margin-top: 75px;
		}
		.knt_glowny.podstrona_lista {
			margin-top: 75px;
		}
		.knt_glowny.podstrona_lista .oferta {
			margin-top: 0px;
			margin-bottom: 75px;
		}
		.podstrona_informacyjna video,
		.podstrona_informacyjna .wp-block-embed {
			display: block;
			width: 80% !important;
			margin: 30px auto !important;
			border-radius: var(--borderRadius);
		}
		.podstrona_informacyjna .porozmawiajmy {
			background-color: var(--kolor-glowny);
			color: var(--kolor-bialy);
			border-radius: var(--borderRadius);
			padding: 50px 60px 50px 40px;
			background-repeat: no-repeat;
			background-position: top center;
			background-size: 100% auto;
			position: relative;
			position: sticky;
			top: 20px;
		}
		.podstrona_informacyjna .porozmawiajmy h3 {
			color: var(--kolor-bialy);
			margin-top: 0px;
			margin-bottom: 30px;
			font-size: 28px;
		}
		.podstrona_informacyjna .porozmawiajmy p {
			font-size: 14px;
			line-height: 18px;
		}
		.podstrona_informacyjna .porozmawiajmy img {
			position: absolute;
			bottom: 0px;
			right: -140px;
		}
		.podstrona_informacyjna .porozmawiajmy .linki {
			margin-top: 25px;
		}
		.podstrona_informacyjna .porozmawiajmy .linki a,
		.podstrona_informacyjna .porozmawiajmy .linki button {
			display: inline-block;
			border-radius: var(--borderRadius);
			padding: 7px 25px;
			font-size: 14px;
			line-height: 24px;
			font-weight: bold;
			border: 1px solid var(--kolor-bialy);
			color: var(--kolor-bialy);
			background-color: transparent;
			cursor: pointer;
		}
		.podstrona_informacyjna .porozmawiajmy .linki a svg,
		.podstrona_informacyjna .porozmawiajmy .linki button svg {
			fill: var(--kolor-bialy);
			display: inline-block;
			width: auto;
			height: 14px;
			margin-right: 5px;
			margin-bottom: -1px;
		}
		.podstrona_informacyjna .porozmawiajmy .linki a:hover,
		.podstrona_informacyjna .porozmawiajmy .linki button:hover {
			color: var(--kolor-glowny);
			border: 1px solid var(--kolor-bialy);
			background-color: var(--kolor-bialy);
		}
		.podstrona_informacyjna .porozmawiajmy .linki a:hover svg,
		.podstrona_informacyjna .porozmawiajmy .linki button:hover svg {
			fill: var(--kolor-glowny);
		}
		.tresc h2:after {
		    display: block;
		    content: ' ';
		    width: 200px;
		    height: 5px;
		    border-radius: 0px;
		    background-color: var(--kolor-glowny);
		    margin-top: 15px;
		    margin-bottom: 15px;
		}
		.tresc h2:nth-child(1) {
			margin-top: 0px;
		}
		.tresc p,
		.tresc li,
		.tresc td,
		.tresc th {
			font-size: 16px;
			text-align: justify;
		}
		.tresc a {
			color: var(--kolor-glowny);
		}
		.tresc a:hover {
			color: var(--kolor-czarny);
		}
		.naglowek_podstrony h1 {
			margin-top: 0px;
			margin-bottom: 0px;
		}
		ul.menu_podstron {
			display: grid;
			grid-template-columns: 1fr 1fr 1fr;
			grid-gap: 30px;
			padding-left: 0px !important; 
		}
		ul.menu_podstron.produkty {
			margin-top: 50px;
			margin-bottom: 50px;
		}
		ul.menu_podstron li {
			list-style: none;
			border: 1px solid var(--kolor-szary-jasny);
			background-color: var(--kolor-bialy);
			box-shadow:  0 0px 50px rgba(0,0,0,0.09);
			border-radius: var(--borderRadius);
			overflow: hidden;
			left: 0px;
			right: 0px;
			z-index: 20;
			text-align: left;
		}
		ul.menu_podstron li a.menu_p_a {
			display: inline-block;
			font-size: 20px;
			font-weight: bold;
			padding: 30px 40px;
			color: var(--kolor-czarny);
		}
		ul.menu_podstron.menu_podstron li a.menu_p_a {
			font-size: 16px;
			line-height: 20px;
		}
		.menu_p_img {
			display: block;
			position: relative;
			width: 100%;
			aspect-ratio: 8 / 5;
			overflow: hidden;
			background-color: rgba(61,135,202,0);		
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		ul.menu_podstron li:hover a {
			color: var(--kolor-glowny);
		}
		ul.menu_podstron li:hover .menu_p_img,
		.menu_p_img:hover {
			background-color: rgba(61,135,202,1);		
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		.menu_p_img:before {
			content: ' ';
			display: block;
			position: absolute;
			top: 0px;
			bottom: 0px;
			left: 0px;
			right: 0px;
			background-color: rgba(0, 0, 0, 0.04);
			z-index: 10;
			pointer-events: none;
		}
		.menu_p_img img {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			object-fit: cover;			
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		ul.menu_podstron li:hover .menu_p_img img,
		.menu_p_img img:hover {
			opacity: 0.75;			
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}




		.okruszki {
			width:100%;
			font-size: 12px;
			line-height: 14px;
			text-transform: none;
			font-weight: 400;
		}
		.okruszki svg,
		.okruszki img {
			height: 10px;
			width: auto;
		}
		.okruszki svg {
			fill: rgba(0,0,0,0.6);
		}
		.okruszki i {
			font-size: 10px;
			line-height: 18px;
		}
		.okruszki a.first{
			color: rgba(0,0,0,0.6);
			text-decoration:none;
		}
		.okruszki a.first:hover{
			color:  var(--kolor-glowny) !important;
			text-decoration:none;
		}
		.okruszki a.second{
			color: rgba(0,0,0,0.6);
			text-decoration:none;
		}
		.okruszki a.second:hover span{
			color:  var(--kolor-glowny) !important;
			text-decoration:none;
		}
		.okruszki ol{
			list-style:none;
			display:inline;
			padding:0;
			padding-left:5px;
			margin-top: 0px;
		}
		.okruszki ol svg,
		.okruszki ol li{
			display: inline-block;

		}
		.okruszki ol li{
			margin-left:5px;
			margin-right:5px;
		}
		.okruszki ol li:first-child{
			margin-left:0;
			margin-right:5px;
		}
		.numery {
			font-size: 13px;
			color: #CCCCCC;
			margin-top: 35px;
			text-align: center;
			padding-top: 10px;
			clear: both;
		}
		.pusty,
		.numery a {
			font-size: 12px;
			color: #fff !important;
			font-weight: 600;
			margin: 2px;
			text-decoration: none;
			background-color: var(--kolor-glowny);
			display: inline-block;
			padding: 1px 10px 1px 10px;
			border-radius: 25px;
			min-width: 30px;	
			min-height: 30px;
		}
		.pusty{
			background-color: #949699;
		}
		.numery a:hover {
			font-size: 12px;
			color: #fff;
			text-decoration: none;
			background-color: var(--kolor-glowny);
			transform: scale(1.1);
		}
		.img_obrys {
			border: 1px solid var(--kolor-szary-jasny);
			background-color: var(--kolor-bialy);
			box-shadow:  0 0px 50px rgba(0,0,0,0.09);
			border-radius: var(--borderRadius);
		}
	/* STRONA  */

	/* videoBox  */
		.videoBox {
			display: grid;
			grid-template-columns: 1fr 1fr 1fr;
			grid-gap: 50px;
		}
		.videoBox h4 {
			font-size: 16px;
			line-height: 22px;
			margin-top: 20px;	
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		.videoBox img {
			border-radius: var(--borderRadius);
		}
		.videoBox .videoBtn {
			cursor: pointer;
		}
		.videoBox .videoBtn:hover h4 {
			color: var(--kolor-glowny);	
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		.videoBox .videoBtn img {	
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		.videoBox .videoBtn:hover img {
			transform: scale(1.05);	
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		.subscribe {
			margin-top: 30px;
			margin-bottom: 20px;
		}
		.videoYT_knt {
			width:100%;
			background-color:rgba(0,0,0,0.5);
			position: fixed;
			z-index: 900;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			text-align: center;
			display: none;
		}
		.videoYT {
			display: inline-block;
			max-width: 80vw;
			max-height: 76vh;
			max-height: calc(80vh - 2vw);
			box-shadow: none;
			width: auto;
			height: auto;
			font-weight: 500;
			background-color: #fff;
			position: relative;
			/*margin: 14vh auto;*/
			overflow-x: hidden;
			border-radius: 0px;
		}
		.videoYT_zawartosc {
			display: inline-block;
			max-width: 80vw;
			max-height: 80vh;
			margin: 9vh auto;
			box-shadow: none;
			width: auto;
			height: auto; 
			font-weight: 500;
			background-color: #fff;
			position: relative;
			border: 1vw solid #ffffff; 
			border-radius: 0px;
		}
		.videoYT p {
			margin: 0px;
			padding: 0px;
		}
		.videoYT img {
			max-width: 100%;
			margin: 0;
			max-width: 80vw;
			max-height: 70vh;
			width: auto;
			height: auto;
		}
		.videoYT_zawartosc img.zamknij_videoYT{
			cursor: pointer;
			position: absolute;
			z-index: 100;
			right: -2vw;
			top: -2vw;
			width: 3vw;
			height: 3vw;
			max-width: 40px;
			min-width: 20px;
			max-height: 40px;
			min-height: 20px;
			/*background-color: #fff;*/
			box-shadow: 0px 0px 25px rgba(0,0,0,0.1);
			-webkit-transition: 0.2s ease-in-out;
			-moz-transition: 0.2s ease-in-out;
			-o-transition: 0.2s ease-in-out;
			transition: 0.2s ease-in-out;
			border-radius: 50%;
		}
		.videoYT_zawartosc img.zamknij_videoYT:hover {
			transform: rotate(90deg);
			-webkit-transition: 0.2s ease-in-out;
			-moz-transition: 0.2s ease-in-out;
			-o-transition: 0.2s ease-in-out;
			transition: 0.2s ease-in-out;
		}

		#iframeVideo{
			min-width: 78vw;
			min-height: 40vw;
		}
	/* videoBox  */

	/* STOPKA  */
		.stopka_knt {
			max-width: 93vw;
			border-radius: var(--borderRadius);
			margin: 150px auto 35px auto;
			color: var(--kolor-bialy);
			background-size: cover;
			overflow: hidden;
			background-color: var(--kolor-czarny);
		}
		.stopka {
			max-width: 1400px;
			margin: auto;
			padding: 120px 0px 0px 0px;
		}
		.stopka h3 {
			color: var(--kolor-bialy);
			font-size: 24px;
		}
		.stopka h3:after {
			display: block;
			content: ' ';
			width: 150px;
			height: 5px;
			border-radius: 0px;
			background-color: var(--kolor-glowny);
			margin-top: 15px;
			margin-bottom: 15px;
		}
		.stopka ul {
			margin: 0px;
			padding: 0px;
		}
		.stopka ul.fa-ul {
			margin: 0px 0px 0px 20px;
		}
		.stopka ul i {
			color: var(--kolor-glowny);
		}
		.stopka ul li {
			margin: 0px;
			padding: 0px;
			list-style: none;
			font-size: 16px;
		}
		.stopka .wiersz_stopki_1 {
			display: grid;
			grid-gap: 50px;
			grid-template-columns: 1fr 1fr;
			justify-items: start;
			align-items: start;
		}
		.stopka .wiersz_stopki_1 div:nth-child(1) {
			justify-self: start;
		}
		.stopka .wiersz_stopki_1 div:nth-child(2) {
			text-align: right;
			justify-self: end;
		}
		.stopka .wiersz_stopki_1 * {
			place-self: center;
		}
		.stopka .wiersz_stopki_2 {
			display: grid;
			grid-gap: 50px;
			grid-template-columns: 2fr 1fr 1fr 1fr;
			margin-top: 20px;
			margin-bottom: 100px;
		}
		.stopka .wiersz_stopki_2 div:first-child ul {
			display: grid;
			grid-template-columns: 1fr 1fr;
			column-gap: 10px;
		}
		.stopka_copyright {
			background-color: rgba(0, 0, 0, 0.25);
		}
		.stopka_copyright .stopka {
			padding: 30px 0px 30px 0px;
		}
		.stopka .wiersz_stopki_3 {
			display: grid;
			grid-gap: 50px;
			grid-template-columns: 1fr 1fr;
			align-items: center;
		}
		.stopka .wiersz_stopki_3 div:nth-child(2) {
			text-align: right;
		}
		.stopka a,
		.stopka_copyright .stopka a,
		.stopka_copyright .stopka {
			color: rgba(255, 255, 255, 0.75);
			font-size: 14px;
			line-height: 18px;
			display: block;
			padding-top: 5px;
			padding-bottom: 5px;
		}
		.stopka .wiersz_stopki_2 div:first-child ul a {
			padding-top: 5px;
			padding-bottom: 5px;
		}
		.stopka a:hover,
		.stopka_copyright .stopka a:hover {
			color: var(--kolor-glowny);
		}
		#influencja {
			text-align: center;
			margin: 0px auto 35px auto;
		}
		#influencja img {
			filter: grayscale(100%);
			opacity: 0.7;
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		#influencja img:hover {
			filter: grayscale(0%);
			opacity: 1;
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
	/* STOPKA  */

	/* FORMS & BTNS  */
		a.formBtn,
		p.linki a,
		p.linki button,
		button.formBtn {
			display: inline-block;
			background-color: var(--kolor-glowny);
			color: var(--kolor-bialy);
			font-size: 15px;
			line-height: 40px;
			font-weight: bold;
			border: 0px;
			height: 40px;
			padding: 0px 25px;
			border-radius: 0px;
			cursor: pointer;
		}
		a.formBtn svg,
		p.linki a svg,
		p.linki button svg,
		button.formBtn svg {
			fill: var(--kolor-bialy) !important;
			display: inline-block;
			width: 16px;
			height: auto;
			margin-left: 5px;
		}
		a.formBtn:hover,
		p.linki a:hover,
		p.linki button:hover,
		button.formBtn:hover {
			color: var(--kolor-bialy) !important;
			background-color: var(--kolor-czarny);
		}
		p.linki a,
		p.linki button{
			margin-right: 10px;
		}
		p.linki a {
			background-color: var(--kolor-szary-jasny);
			color: var(--kolor-czarny);
		    align-items: center;
		    display: inline-flex;
		}
		#strona_glowna p.linki a svg {
			fill: var(--kolor-czarny) !important;
		}
		#strona_glowna p.linki a:hover {
			color: var(--kolor-bialy) !important;
		}
		#strona_glowna p.linki a:hover svg {
			fill: var(--kolor-bialy) !important;
		}
		.formInput {
			font-size: 14px;
			line-height: 40px;
			height: 40px;
			margin: 0px;
			background-color: var(--kolor-bialy);
			border: 1px solid var(--kolor-szary-sredni);
			border-radius: 0px;
			padding: 0px 25px;
			width: 100%;
		}
		textarea.formInput {
			line-height: normal;
			padding: 10px 25px;
		}
		.error_info,
		.error{
			font-size: 12px;
			color: #cc0000;
			font-weight: bold;
			display: block;
			margin-bottom: 10px;
		}
		.succes_info,
		.succes{
			font-size: 12px;
			color: #42c828;
			font-weight: bold;
			display: block;
			margin-bottom: 10px;
		}
		.succes_info,
		.error_info{
			font-size: 14px !important;
		}
	/* FORMS & BTNS  */

	/* FORMULARZ KONTAKT  */
		#contactForm {
			position: sticky;
			top: 20px;
		}
		#contactForm .formInput {
			margin-top: 5px;
			margin-bottom: 5px;
		}
		.regulations {
		    font-size: 12px;
		    display: block;
		    line-height: 1em;
		    margin-top: 5px;
		    margin-bottom: 15px;
		}
		.regulations .formularzPopRegKnt input{
			filter: grayscale(100%);
		}
	/* FORMULARZ KONTAKT  */

	/* UDOSTĘPNIJ  */
		.udostepnij_knt_knt {
			display: grid;
			grid-template-columns: 1fr 150px;
			grid-gap: 10px;
			align-items: center;
		}
		.udostepnij_knt {
			display: flex;
			color: var(--kolor-ciemnoszary);
			font-size: 12px;
			line-height: 12px;
			text-transform: uppercase;
			gap: 20px;
			align-items: center;
		}
		.udostepnij_knt a {
			cursor: pointer;
		}
		.udostepnij_knt svg {
			height: 25px;
			width: auto;
			fill: var(--kolor-glowny);
		}
		.udostepnij_knt svg:hover {
			fill: var(--kolor-glowny2);
		}
		.udostepnij_knt .udostepnij_email svg {
			height: 25px;
		}
	/* UDOSTĘPNIJ  */

	/* SŁOWNIK POJĘĆ  */	
		#letter-menu {
		    list-style: none; 
		    padding: 0;
		    margin: 0;
		    display: flex; 
		    flex-wrap: wrap; 
		    justify-content: flex-start; 
		    gap: 10px; 
		}

		#letter-menu li {
		    display: inline-block;
		    margin: 0;
		    font-size: 14px;
		}

		#letter-menu li a.filter {
		    text-decoration: none;
		    color: var(--kolor-glowny); 
		    font-weight: bold;
		    padding: 5px 10px;
		    border: 1px solid var(--kolor-glowny); 
		    border-radius: 0px; 
		    transition: background-color 0.3s, color 0.3s; 
		    cursor: pointer;
		}

		#letter-menu li span.filter {
		    color: #888;
		    padding: 5px 10px;
		    border: 1px solid #ddd; 
		    border-radius: 0px; 
		}

		#letter-menu li a.filter.aktywny,
		#letter-menu li a.filter:hover {
		    background-color: var(--kolor-glowny); 
		    color: white !important; 
		}

		#letter-menu li a.filter:first-child {
		    color: var(--kolor-glowny); 
		    border-color: var(--kolor-glowny); 
		}

		#letter-menu li a.filter:first-child:hover {
		    background-color: var(--kolor-glowny); 
		    color: white;
		}
		#slownik_pojec a {
			padding: 5px 0px;
			display: inline-block;
		}
		ul#slownik_pojec {
			margin-top: 50px;
			display: grid;
			grid-gap: 20px;
			grid-template-columns: 1fr 1fr;
		}
		ul#slownik_pojec li {
			list-style: none;
		}
		ul#slownik_pojec li span {
			display: inline-block;
			position: absolute;
			font-size: 12px;
			line-height: 12px;
		    border-radius: 0px; 
		    background-color: var(--kolor-szary-jasny);
		    color: var(--kolor-szary);
		    padding: 5px 8px;
		    margin-top: 2px;
		    margin-left: -35px;
		    font-weight: bold;
		}
	/* SŁOWNIK POJĘĆ  */

	/* FORMULARZ POPUP  */
		.formularzPopTlo {
			width:100%;
			background-color:rgba(0,0,0,0.90);
			position: fixed;
			z-index: 899;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			text-align: center;
			opacity: 0;
			pointer-events: none;
			-webkit-transition: 0.2s ease-in-out;
			-moz-transition: 0.2s ease-in-out;
			-o-transition: 0.2s ease-in-out;
			transition: 0.2s ease-in-out;
		}
		.formularzPopKnt {
			width:100%;
			background-color:rgba(0,0,0,0);
			position: fixed;
			z-index: 900;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			text-align: center;
			opacity: 0;
			pointer-events: none;
			transform: scale(0.9);
			-webkit-transition: 0.2s ease-in-out;
			-moz-transition: 0.2s ease-in-out;
			-o-transition: 0.2s ease-in-out;
			transition: 0.2s ease-in-out;
		}
		.formularzPopTlo.pokaz,
		.formularzPopKnt.pokaz {
			transform: scale(1);
			opacity: 1;
			pointer-events: auto;
			-webkit-transition: 0.2s ease-in-out;
			-moz-transition: 0.2s ease-in-out;
			-o-transition: 0.2s ease-in-out;
			transition: 0.2s ease-in-out;
		}
		.formularzPopZawartosc {
			display: inline-block;
			max-width: 80vw;
			max-height: 80vh;
			margin: 9vh auto;
			box-shadow: none;
			width: auto;
			height: auto; 
			font-weight: 400;
			position: relative;
			padding: 60px;
			background-color: #fff;
			background-size: cover;
			background-repeat: no-repeat;
			border-radius: var(--borderRadius);
		}
		#formularzPop {
			width: auto;
			font-size: 16px;
			max-height: 68vh;
			box-shadow: none;
			width: auto;
			height: auto;
			font-weight: 400;
			overflow-x: hidden;
			text-align: left;
			display: block
		}
		#formularzPop h2 {
			margin-top: 0px !important;
		}
		#formularzPop p {
			font-size: 18px;
		}
		#formularzPop i.formularzPopZamknij {
			position: absolute;
			right: 30px;
			top: 30px;
			font-size: 44px;
			color: var(--kolor-glowny);
			cursor: pointer;
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		#formularzPop i.formularzPopZamknij:hover {
			transform: rotate(90deg) scale(1.1);
			color: #000;
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
		}
		.regulaminInfo {
			font-size: 12px;
			line-height: 14px;
		}
		#formularzPop label.has-error.validationMessage {
			padding-top: 0px;
			padding-bottom: 10px;
		}
		.regulaminInfo label.has-error.validationMessage {
			padding-top: 0px;
			display: inline-block;
			padding-left: 5px;
			padding-right: 5px;
		}
		#formularzPop p.btnHexKnt {
			margin-bottom: 0px;
			display: grid;
			grid-template-columns: 1fr 105px 1fr;
			vertical-align: middle;
		}
		#formularzPop p.btnHexKnt a{
			filter: grayscale(100%);
		}
		#formularzPop .error_info,
		#formularzPop .error{
			font-size: 12px;
			color: #cc0000;
			font-weight: bold;
			display: block;
			margin-bottom: 10px;
		}
		#formularzPop .formBtn{
			font-size: 16px;
		}
		#formularzPop .formularzPopRegKnt{
			    font-size: 12px;
			    display: block;
			    line-height: 1em;
		}
		#formularzPop .formularzPopRegKnt input{
			filter: grayscale(100%);
		}
		.popup_zawartosc{
			display: grid;
			grid-template-columns: 1fr 1fr;
			gap: 100px;
			padding: 50px 100px;
		}
		.popup_zawartosc h2{
			color: #000;
		}
		.popup_zawartosc h2:after {
			display: block;
			content: ' ';
			width: 200px;
			height: 5px;
			border-radius: 0px;
			background-color: var(--kolor-glowny);
			margin-top: 25px;
			margin-bottom: 25px;
		}
		#formularzPopInfoSubmit_Tel{
			margin: 0px;
		}
		.struktura_telefon{
			display: grid;
			grid-template-columns: 1fr 150px;
			align-items: center;
			gap: 10px;
			margin-bottom: 20px;
			box-sizing: border-box;
		}
		.struktura_telefon *{
			box-sizing: border-box;
		}
		.linki_kontakt{
			padding-top: 30px;
		}
		.linki_kontakt strong{
			font-size: 20px;
		}
		.linki_kontakt a i{
			color: var(--kolor-glowny);
		}
		#formularzPopForm .formInput {
			margin-bottom: 10px;
		}
	/* FORMULARZ POPUP  */

	/* FORMULARZ EBOOK  */
		.formularz_ebook_knt {
			border: 1px solid var(--kolor-szary-jasny);
			background-color: var(--kolor-bialy);
			box-shadow:  0 0px 50px rgba(0,0,0,0.09);
			border-radius: var(--borderRadius);
			padding: 20px 50px;
			margin-top: 25px;
			margin-bottom: 25px;
		}
	/* FORMULARZ EBOOK  */

	/* WP CLASSES  */
		.wp-element-caption {
			font-size: 16px;
			line-height: 20px;
		}
	/* WP CLASSES  */

	/* ANIMACJE  */
		@keyframes fadeSlideDown {
			0% { opacity: 0; transform: translateY(-5px); }
			100% { opacity: 1; transform: translateY(0); }
		}
	/* ANIMACJE  */